            body {
            max-width: 1480px;
        }
        /* HOME */
        /* Apartado proyecto destacado */
        
        .main01 {
            min-height: 90vh;
        }
        
        .section01 {
            display: flex;
            flex-direction: row-reverse;
        }
        
        .section01 article.izquierda {
            flex: 4;
            padding-left: 3%;
            margin-top: 10vh;
        }
        
        .section01 article.derecha {
            flex: 8;
            height: 20vh;
            margin-top: 5vh;
        }
        
        .section01 article.derecha img {
            max-width: 100%;
            height: auto;
        }
        
        .section01 article.izquierda h1 {
            color: white;
            font-family: 'RequiemText-Roman', Georgia, 'Times New Roman', Times, serif;
            font-size: 3.125rem;
            line-height: 3.75rem;
            margin-bottom: 15px;
        }
        
        .section01 article.izquierda h2 {
            color: white;
            font-family: 'RequiemText-Roman', Georgia, 'Times New Roman', Times, serif;
            font-variant: small-caps;
            font-size: 1.4375rem;
            line-height: 1.4375rem;
            padding-left: 10%;
            margin-bottom: 15px;
        }
        
        .home .main01 .section01 article.izquierda h3 {
            color: rgb(252, 30, 0);
            padding-left: 10%;
        }
        
        .home .main01 .section01 article.izquierda h3 a {
            color: rgb(252, 30, 0);
            font-family: 'RequiemText-Roman', Georgia, 'Times New Roman', Times, serif;
            font-size: 1.125rem;
            line-height: 1.75rem;
            text-decoration: none;
        }
        /* .home .main01 .section01 article.izquierda h3 ul.post-categories li:last-child::before {
    content: "& ";
    color: rgb(252, 30, 0);
    font-family: 'RequiemText-Roman', Georgia, 'Times New Roman', Times, serif;
    font-size: 1.125rem;
    line-height: 1.75rem;
} */
        
        .home .main01 .section01 article.izquierda h3 a:hover {
            background-color: transparent;
            text-decoration: underline;
        }
        
        .section01 article.izquierda .btn_view_project {
            width: 145px;
            height: 45px;
            background-color: rgb(37, 37, 37);
            margin-top: 15vh;
            margin-left: 10%;
            display: flex;
            justify-content: center;
            align-items: center;
            text-decoration: none;
            color: rgb(141, 141, 141);
            font-family: 'Roboto', Verdana, Geneva, Tahoma, sans-serif;
            font-size: 0.9375rem;
            line-height: 1.5625rem;
        }
        
        .section01 article.izquierda a:hover {
            color: rgba(141, 141, 141, .7);
            background-color: rgba(37, 37, 37, .7);
        }
        /* Apartado texto Aekati */
        
        .section02 {
            display: flex;
            padding-top: 60px;
            padding-bottom: 100px;
        }
        
        .main02 section.section02 .capitular {
            flex: 4;
            font-family: 'RequiemText-Roman', Georgia, 'Times New Roman', Times, serif;
            font-size: 290px;
            color: rgb(252, 30, 0);
            text-align: right;
            padding-top: 13px;
        }
        
        .main02 section.section02 .text {
            flex: 4;
            padding-top: 70px;
            padding-bottom: 70px;
            font-family: 'RequiemFine-Italic', Georgia, 'Times New Roman', Times, serif;
            font-size: 25px;
            line-height: 30px;
            color: white;
        }
        
        .main02 section.section02 .text p {
            margin-bottom: 13px;
        }
        
        .main02 section.section02 .text p span.inicial {
            display: none;
        }
        
        .main02 section.section02 .illustration {
            flex: 4;
            margin-top: 100px;
            padding-left: 2%;
            display: flex;
            justify-content: flex-start;
            align-items: center;
        }
        
        .main02 section.section02 .illustration img {
            width: 300px;
            height: 400.956px;
        }
        
        pre.capitularMobile {
            display: none;
        }
        /* Apartado Últimas noticias */
        
        section.section03 {
            display: flex;
            flex-direction: column;
            align-items: center;
            padding-top: 120px;
            padding-bottom: 180px;
            width: 100%;
        }
        
        section .titulos_home {
            display: flex;
            flex-direction: column;
            align-items: center;
            color: white;
            text-transform: uppercase;
            letter-spacing: 1px;
            font-size: 0.875rem;
            font-family: 'Roboto', Verdana, Geneva, Tahoma, sans-serif;
            margin-bottom: 100px;
            margin-top: 100px;
        }
        
        section .filete_titulos {
            width: 48px;
            height: 3px;
            background-color: rgb(252, 30, 0);
            margin-top: 10px;
        }
        
        section .ultimas_noticias {
            width: 100%;
            display: flex;
            flex-direction: row;
            justify-content: center;
            flex-wrap: wrap;
            flex: 4;
            /* padding-left: 1%; */
        }
        
        section.section03 .ultimas_noticias_inicio {
            display: flex;
            flex: 2;
            justify-content: space-around;
        }
        
        section.section03 .ultimas_noticias_final {
            display: flex;
            flex: 2;
            justify-content: space-around;
        }
        
        section.section03 .ultimas_noticias article {
            width: 274px;
            color: white;
            padding: 5px 12px 50px 12px;
        }
        
        section.section03 .ultimas_noticias p.fecha_noticias {
            font-family: 'Roboto', Verdana, Geneva, Tahoma, sans-serif;
            color: rgb(252, 30, 0);
            font-size: 11px;
            margin-bottom: 7px;
        }
        
        section.section03 .ultimas_noticias img.caja_img_noticias {
            max-width: 250px;
        }
        
        section.section03 .ultimas_noticias img.img_noticias {
            max-width: 100%;
        }
        
        section.section03 .ultimas_noticias h1.titulo_noticias {
            font-family: 'RequiemText-Roman', Georgia, 'Times New Roman', Times, serif;
            font-size: 21px;
            line-height: 28px;
            color: white;
            margin-bottom: 10px;
            margin-top: 15px;
        }
        
        section.section03 .ultimas_noticias p.resumen_noticias {
            font-family: 'RequiemText-Roman', Georgia, 'Times New Roman', Times, serif;
            font-size: 14px;
            line-height: 21px;
            color: white;
        }
        
        section.section03 .ultimas_noticias i.icon_mas {
            float: right;
            color: rgb(252, 30, 0);
            margin-top: 12px;
        }
        
        ul.post-categories li a {
            font-family: 'Roboto', Verdana, Geneva, Tahoma, sans-serif;
            font-size: 11px;
            line-height: 16px;
            text-decoration: none;
            color: white;
            font-weight: 300;
        }
        
        ul.post-categories li a:hover {
            text-decoration: underline;
        }
        
        ul.post-categories li {
            display: inline-block;
        }
        /* ul.post-categories li:nth-child(3)::before {
    content: ", ";
}

ul.post-categories li:nth-child(2)::before {
    content: "";
}

ul.post-categories li:last-child::before {
    content: " & ";
    font-family: 'Roboto', Verdana, Geneva, Tahoma, sans-serif;
    font-size: 11px;
    font-weight: 300;
}

ul.post-categories li:first-child::before {
    content: "";
} */
        /* Apartado últimos cursos */
        
        section.section04 {
            display: flex;
            flex-direction: column;
            align-items: center;
            padding-top: 120px;
            padding-bottom: 120px;
        }
        
        section.section04 .ultimos_cursos {
            display: flex;
            flex-direction: column;
            align-items: center;
            padding-right: 3%;
        }
        
        section.section04 .ultimos_cursos article {
            width: 100%;
            display: flex;
            flex-direction: row;
            justify-content: space-around;
            margin-bottom: 100px;
        }
        
        section.section04 article .bloque_fecha {
            flex: 3;
            font-family: 'RequiemText-Roman', Georgia, 'Times New Roman', Times, serif;
            text-align: center;
            display: flex;
            flex-direction: column;
            align-items: center;
            white-space: pre-line;
        }
        
        section.section04 .bloque_fecha p.numero_curso {
            color: rgb(252, 30, 0);
            font-size: 1.875rem;
            margin-bottom: 30px;
        }
        
        section.section04 .bloque_fecha p.fecha_curso {
            font-size: 2.5rem;
            line-height: 3.4375rem;
            color: white;
        }
        
        section.section04 .bloque_curso {
            flex: 6;
            border-left: solid 1px rgb(67, 67, 67);
            padding-left: 3%;
        }
        
        section.section04 .bloque_curso h2.titulo_curso {
            font-family: 'RequiemText-Roman', Georgia, 'Times New Roman', Times, serif;
            font-size: 2.5rem;
            line-height: 3.125rem;
            color: rgb(252, 30, 0);
            margin-bottom: 10px;
        }
        
        section.section04 .bloque_curso p.tipo_curso {
            font-family: 'RequiemText-HTF-SmallCaps', Georgia, 'Times New Roman', Times, serif;
            font-size: 15px;
            /* text-transform: uppercase; */
            letter-spacing: 0.7px;
            margin-bottom: 30px;
            padding-left: 6%;
            padding-right: 6%;
            color: white;
        }
        
        section.section04 .bloque_curso p.description_curso {
            font-family: 'RequiemText-Roman', Georgia, 'Times New Roman', Times, serif;
            font-weight: 300;
            font-size: 20px;
            line-height: 30px;
            padding-left: 6%;
            padding-right: 6%;
            color: white;
            letter-spacing: 0.4px;
        }
        
        section.section04 .bloque_curso p.description_curso {
            margin-bottom: 7px;
        }
        
        section.section04 .bloque_curso p.description_curso span {
            font-family: 'RequiemText-HTF-SmallCaps', Georgia, 'Times New Roman', Times, serif;
            font-size: 15px;
        }
        
        .bloque_img {
            min-width: 255px;
            min-height: 335px;
            /* background-image: url(../img/cursos-brush-scriptorium-yayyan-big.jpg); */
            background-size: cover;
            background-repeat: no-repeat;
            background-clip: border-box;
        }
        /* Suscripción */
        
        .main05 {
            display: flex;
        }
        
        section.section05 {
            color: white;
            display: flex;
            flex-direction: column;
            align-items: center;
            padding-top: 120px;
        }
        
        p.titulo_suscrip {
            font-family: 'RequiemText-Roman', Georgia, 'Times New Roman', Times, serif;
            font-size: 40px;
            margin-bottom: 30px;
        }
        
        p.subtitulo_suscrip {
            font-family: 'RequiemFine-Italic', Georgia, 'Times New Roman', Times, serif;
            font-size: 32px;
            line-height: 42px;
            text-align: center;
            width: 45%;
        }
        
        #mc4wp-form-1 {
            margin-top: 180px;
            width: 100%;
            display: flex;
            flex-direction: column;
            align-items: center;
            margin-bottom: 250px;
        }
        
        .mc4wp-form-fields {
            display: flex;
            flex-direction: column;
            align-items: center;
            width: 70%;
        }
        
        .mc4wp-form-fields input {
            border-bottom: 1px solid rgb(252, 30, 0);
            border-right: 0;
            border-left: 0;
            border-top: 0;
            background-color: transparent;
            font-family: 'Roboto', Verdana, Geneva, Tahoma, sans-serif;
            font-weight: 300;
            color: white;
            text-align: center;
            font-size: 18px;
            width: 100%;
            height: 40px;
            /* outline-offset: 0; */
        }
        
        .mc4wp-form-fields input:last-child {
            border-bottom: 0;
            margin-top: 50px;
            /* width: 100px; */
            width: 145px;
            height: 45px;
            background-color: rgb(37, 37, 37);
            display: flex;
            justify-content: center;
            align-items: center;
            text-decoration: none;
            color: rgb(141, 141, 141);
            font-family: 'Roboto', Verdana, Geneva, Tahoma, sans-serif;
            font-size: 0.9375rem;
            line-height: 1.5625rem;
        }
        
        .mc4wp-form-fields input:last-child:hover {
            /* text-decoration: underline; */
            cursor: pointer;
            color: rgba(141, 141, 141, .7);
            background-color: rgba(37, 37, 37, .7);
        }
        
        .mc4wp-form-fields input::placeholder {
            text-align: center;
            font-size: 18px;
            font-family: 'Roboto', Verdana, Geneva, Tahoma, sans-serif;
            font-weight: 300;
            color: white;
        }
        /* form.form_suscrip label{
    font-family: 'Roboto', Verdana, Geneva, Tahoma, sans-serif;
    font-weight: 400;
    font-size: 13px;
    margin-bottom: 70px;
} */
        
        form.form_suscrip input {
            /* width: 80%;
    height: 40px;
    border: 0;
    outline-offset: 0;
    border-bottom: 1px solid rgb(252, 30, 0);
    background-color: transparent;
    font-family: 'Roboto', Verdana, Geneva, Tahoma, sans-serif;
    font-weight: 300;
    color: white;
    text-align: center;
    font-size: 18px; */
        }
        
        .firma_footer {
            display: flex;
            flex-direction: column;
            align-items: center;
            font-family: 'RequiemText-Roman', Georgia, 'Times New Roman', Times, serif;
            margin-bottom: 120px;
        }
        
        .firma_footer p.logo {
            color: rgb(252, 30, 0);
            font-family: 'RequiemText-HTF-SmallCaps', Georgia, 'Times New Roman', Times, serif;
            font-size: 30px;
        }
        
        .firma_footer p.logo span {
            font-variant: small-caps;
        }
        
        .firma_footer p.slogan {
            font-size: 16px;
            margin-top: 5px;
        }
        
        .firma_footer p.derechos {
            font-size: 12px;
            margin-top: 14px;
            font-family: 'Roboto', Verdana, Geneva, Tahoma, sans-serif;
            font-weight: 300;
        }
        /* MEDIAQUERY */
        /* Escritorio (reglas especiales) */
        
        @media only screen and (max-width: 1218px) {
            /* Apartado texto Aekati */
            .main02 section.section02 .illustration {
                display: none;
            }
            .main02 section.section02 .capitular {
                flex: 2;
            }
            .main02 section.section02 .text {
                flex: 3;
                padding-right: 20%;
                padding-bottom: 70px;
            }
            /* Apartado Últimas noticias */
            section.section03 .ultimas_noticias {
                flex-direction: column;
                align-content: space-around;
                padding: 0 15% 0 15%;
            }
            section.section03 .ultimas_noticias_inicio {
                display: flex;
                justify-content: space-around;
            }
            section.section03 .ultimas_noticias_final {
                display: flex;
                justify-content: space-around;
            }
            section.section03 .ultimas_noticias article {
                min-width: 320px;
            }
            /* Suscripción */
            p.subtitulo_suscrip {
                width: 50%;
            }
        }
        /* Ipads (portrait and landscape) */
        
        @media only screen and (max-width: 1024px) {
            /* Apartado proyecto destacado */
            .main01 {
                /* padding-left: 60px; */
                min-height: 1024px;
            }
            .section01 {
                flex-direction: column;
                align-items: center;
                margin-left: 60px;
                margin-right: 60px;
            }
            .section01 article.derecha {
                height: 100%;
                margin-top: 5vh;
                vertical-align: top;
                flex: 6;
            }
            .section01 article.izquierda {
                margin-top: 2vh;
                padding-left: 0;
                flex: 6;
                width: 44%;
            }
            .section01 article.izquierda h1 {
                text-align: center;
            }
            .section01 article.izquierda h2 {
                text-align: center;
                padding-left: 0;
            }
            .section01 article.izquierda h3 {
                text-align: center;
            }
            .home .main01 .section01 article.izquierda h3 {
                padding-left: 0;
            }
            .section01 article.izquierda {
                display: flex;
                flex-direction: column;
                align-items: center;
            }
            .section01 article.izquierda .btn_view_project {
                margin-left: 0;
                margin-top: 10vh;
                justify-self: center;
            }
            /* Apartado texto Aekati 
(Coge las reglas del breakpoint de arriba)*/
            /* Apartado Últimas noticias
(Coge las reglas del breakpoint de arriba) */
            /* Apartado Últimos cursos */
            section.section04 .ultimos_cursos {
                flex-direction: row;
                justify-content: space-around;
                width: 100%;
                padding: 0 2% 0 2%;
            }
            section.section04 .ultimos_cursos article {
                flex-direction: column;
                align-items: center;
                max-width: 255px;
            }
            section.section04 .ultimos_cursos article .bloque_fecha {
                font-family: 'Roboto', Verdana, Geneva, Tahoma, sans-serif;
                font-weight: 400;
                white-space: normal;
                word-spacing: 2px;
                flex-direction: row;
                align-self: flex-start;
            }
            section.section04 .ultimos_cursos article .bloque_fecha p.numero_curso {
                display: none;
            }
            section.section04 .ultimos_cursos article .bloque_fecha p.fecha_curso {
                font-size: 0.8125rem;
                line-height: 0;
                padding-bottom: 14px;
            }
            section.section04 .ultimos_cursos article .bloque_curso {
                order: 1;
                border: 0;
                padding: 0;
            }
            section.section04 .ultimos_cursos article .bloque_curso h2 {
                font-size: 1.3rem;
                line-height: 120%;
                margin-bottom: 15px;
                margin-top: 10px;
            }
            section.section04 .ultimos_cursos article .bloque_curso p {
                padding: 0;
                font-size: 14px;
                line-height: 21px;
                margin-bottom: 5px;
            }
            /* Suscripción */
            p.subtitulo_suscrip {
                width: 50%;
            }
        }
        /* Tablet (norma especial) */
        
        @media only screen and (max-width: 760px) {
            /* Apartado texto Aekati */
            section.section03 .ultimas_noticias article {
                min-width: 275px;
            }
        }
        /* Smartphones (portrait and landscape) */
        
        @media only screen and (max-width: 700px) {
            html {
                font-size: 0.8em;
            }
            /* Apartado proyecto destacado */
            .main01 {
                padding-left: 0;
                min-height: 640px;
            }
            .section01 {
                flex-direction: column;
                align-items: center;
            }
            .section01 article.derecha {
                width: 95%;
                margin-top: 5vh;
                vertical-align: top;
                flex: 3;
            }
            .section01 article.izquierda {
                margin-top: 2vh;
                padding-left: 0;
                padding-top: 20px;
                width: 80%;
            }
            .section01 article.izquierda h1 {
                text-align: center;
                font-size: 24px;
                line-height: 30px;
            }
            .section01 article.izquierda h2 {
                text-align: center;
                padding-left: 0;
                font-size: 16px;
                line-height: 18px;
            }
            .section01 article.izquierda h3 {
                text-align: center;
                padding-left: 0;
                font-size: 11px;
            }
            .section01 article.izquierda .btn_view_project {
                margin-left: 0;
                margin-top: 7vh;
            }
            /* Apartado texto Aekati */
            .main02 section.section02 {
                padding-top: 0;
                padding-bottom: 0;
            }
            .main02 section.section02 .text {
                padding-right: 0;
                font-size: 18px;
                line-height: 23px;
                padding: 50px 20% 50px 20%;
            }
            .main02 section.section02 .capitular {
                display: none;
            }
            .main02 section.section02 .illustration {
                display: none;
            }
            .main02 section.section02 .text p span.inicial {
                display: inline;
            }
            pre.capitularMobile {
                display: inline-block;
            }
            /* Apartado Últimas noticias */
            .main03 {
                padding: 0;
            }
            section.section03 {
                padding-top: 40px;
                padding-bottom: 100px;
            }
            section .titulos_home {
                margin-bottom: 35px;
                margin-top: 50px;
            }
            section.section03 .ultimas_noticias {
                padding: 0 2% 0 2%;
            }
            section.section03 .ultimas_noticias {
                flex-direction: column-reverse;
                align-items: center;
                margin-top: 40px;
                display: contents;
            }
            section.section03 .ultimas_noticias_inicio {
                display: flex;
                flex-direction: column;
            }
            section.section03 .ultimas_noticias_final {
                display: flex;
                flex-direction: column;
            }
            section.section03 .ultimas_noticias article {
                min-width: 320px;
                padding-left: 0;
                padding-right: 0;
            }
            /* Apartado Últimos cursos */
            section.section04 {
                padding-top: 40px;
                padding-bottom: 60px;
            }
            .main04 {
                padding: 0;
            }
            section.section04 .ultimos_cursos article {
                margin-bottom: 50px;
            }
            section.section04 .ultimos_cursos {
                flex-direction: column;
                margin-top: 40px;
            }
            section.section04 .ultimos_cursos article .bloque_img {
                min-width: 320px;
                min-height: 192px;
                background-image: url(../img/cursos-brush-scriptorium-yayyan-big.jpg);
                background-repeat: no-repeat;
                background-position: center;
            }
            section.section04 .ultimos_cursos article {
                min-width: 320px;
            }
            .bottom-cursos {
                margin-top: 20px;
            }
            /* Suscripción */
            p.titulo_suscrip {
                font-size: 1.75rem;
            }
            p.subtitulo_suscrip {
                font-size: 1.5rem;
                line-height: 30px;
                width: 100%;
            }
            form.form_suscrip {
                width: 90%;
                margin-top: 80px;
                margin-bottom: 150px;
            }
            form.form_suscrip input {
                width: 100%;
                height: 25px;
                border-bottom: 0.5px solid rgb(252, 30, 0);
            }
            form.form_suscrip input::placeholder {
                font-size: 16px;
            }
            .firma_footer {
                margin-bottom: 80px;
            }
            #mc4wp-form-1 {
                margin-top: 110px;
            }
            .mc4wp-form-fields input {
                width: 130%;
            }
            .firma_footer p.logo {
                font-size: 30px;
            }
            .firma_footer p.slogan {
                font-size: 16px;
                margin-top: 5px;
            }
            .firma_footer p.derechos {
                font-size: 12px;
                margin-top: 14px;
            }
            /* Smartphones (portrait and landscape) */
            @media only screen and (max-width: 500px) {
                .section01 {
                    margin-left: 0;
                    margin-right: 0;
                }
                .main02 section.section02 .text {
                    padding-right: 0;
                    font-size: 18px;
                    line-height: 23px;
                    padding: 50px 0 50px 0;
                }
            }